[
    {
        "warId":1,
        "bgImgId":101,
        "scriptId":"",
        "dispatchJsonId":101,
        "test":1
    },
    {
        "warId":2,
        "bgImgId":101,
        "scriptId":"S_01",
        "dispatchJsonId":102
    }
]